# Generated by Django 3.0.3 on 2020-02-28 16:47

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0003_article_slug'),
    ]

    operations = [
        migrations.CreateModel(
            name='Contact',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('sujet', models.CharField(max_length=100)),
                ('message', models.TextField(null=True)),
                ('mail', models.CharField(max_length=100)),
                ('renvoi', models.BooleanField(default=False)),
                ('date', models.DateTimeField(default=django.utils.timezone.now, verbose_name="Date d'envoi'")),
            ],
        ),
    ]
